.js-store-prod-text a {
    display: inline-block;
    padding: 10px 45px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 3px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {
    background-color: #566d90;
    color: #ffffff !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #566d90;
    color: #ffffff !important;
}
.rnova-widget .v-application .green--text {
color: #019CB5  !important;
}
span .rnova-widget .v-application .green--text {
color: #019CB5  !important;
}

@media (max-width: 485px) {
    .js-store-prod-all-text {
	display: flex;
    align-items: center;
    justify-content: center;
    }
    .js-store-prod-all-text a {
        margin: 0;
    	flex-grow: 1;
    }
    .js-store-prod-text a {
        display: inline-flex;
        /*padding: 10px 45px;*/
        /*margin-right: 15px;*/
        /*margin-top: 20px;*/
        /*border-radius: 3px;*/
        /*font-weight: 600;*/
        justify-content: center;
    }
    .t977__col {
        text-align: center !important;
        margin: 0 auto !important;
        margin-bottom: 50px !important;
    }
} 
.clinic-title svg path {
	fill: #019cb5;
}
.t706__cartwin_showed {
    z-index: 999999999;
}
.uc-left-menu .t830__panel .t830__panel_bg .t830__panel_hover .t830__panel_open {top: 10%;}

#rec1835118801 .t830m.t830m_bg {
    background-color: #f2f6f7;
    top: 10%;
}
.t830m .t830m_bg .t830m_open .t830m__menu_show {
    top: 10%;
}
.t830m__menu_show {top: 13%;}
.t830m .t830m_bg {top: 10%;}
.rnova-widget .v-application .green--text {
        color: #019bb3 !important;
    caret-color: #019bb3 !important;
}
.rnova-widget .v-expansion-panel-content__wrap {
    padding: 0px 5px 9px !important;
}
.rnova-widget .v-application--wrap {
    min-height: 50vh !important;
}
